@import url("https://fonts.verwaltungsportal.de/import/?family=Inter:300,400,500,600,700,800");

body {
	font-family: "Inter", sans-serif;
	color: #252525;
	background: #f9f9f9;
	font-size: 1rem;
	/* 1rem = 16px */
	line-height: 1.5;
}

@media (min-width: 768px) {
	body {
		font-size: 1.125rem;
		background:
			url(../img/deko-header-links.png) top left no-repeat,
			url(../img/deko-footer-rechts.png) bottom right no-repeat;
	}

	body.index {
		background: url(../img/deko-header-links.png) top left no-repeat;
	}
}

#overflow {
	overflow: clip;
}

.maindiv {
	max-width: 1800px;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
	margin: 0 auto;
}

a {
	color: #c1182e;
}

a:hover,
a:focus {
	color: #c1182e;
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

header {
	position: relative;
	background: #fff;
}

a:focus-visible {
	outline: 3px solid #730000 !important;
}

button:focus-visible {
	outline: 3px solid #730000 !important;
}

form:focus-visible {
	outline: 3px solid #730000 !important;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: block;
	padding: 30px 0;
	margin: 0 auto;
}

#logo img {
	display: block;
	margin: 0 auto;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 240px;
		width: 100%;
	}
}

/* ----------------------------------------------- topbar ----------------------------------------------- */

.topbar {
	padding-top: 4px;
	padding-bottom: 4px;
	background: #f7f7f7;
	font-size: 0.875rem;
	color: #252525;
	position: relative;
	z-index: 3;
}

@media (min-width: 992px) {
	.topbar {
		padding-top: 7px;
		padding-bottom: 7px;
	}
}

/* ------------------------------------------------ tabSocial ---------------------------------------------- */

.tabSocial {
	line-height: 1;
}

.tabSocial p {
	display: inline-block;
}

.tabSocial p + p {
	margin-left: 15px;
}

.tabSocial p img {
	display: block;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
	#style {
		margin-left: 30px;
	}
}

#style button {
	padding: 0;
	border: none;
	color: #ffffff;
	display: inline-block;
	width: 22px;
	height: 22px;
	font-weight: 400;
	text-align: center;
	background: #c1182e;
	position: relative;
	line-height: 1;
	border: 2px solid #c1182e;
	font-size: 16px;
}

#style button {
	padding: 0;
}

#style button + button {
	margin-left: 3px;
}

#style button:hover,
#style button:focus {
	color: #c1182e;
	background: #ffffff;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
	height: 35px;
	background: #f7f7f7;
	display: block;
	position: relative;
}

@media (min-width: 992px) {
	form[id^="search"] {
		max-width: 270px;
		width: 100%;
	}
}

form [id^="search_input"] {
	color: #252525;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 35px;
	padding-right: 14px;
	padding-left: 35px;
	height: 35px;
	width: 100%;
	font-size: 0.9375rem;
}

form [id^="search_submit"] {
	width: 30px;
	background: url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	border: none;
	cursor: pointer;
	position: absolute;
	top: 6px;
	bottom: 6px;
	left: 0;
	font-size: 0;
	-webkit-transition:
		background 200ms linear,
		top 200ms linear,
		bottom 200ms linear;
	-moz-transition:
		background 200ms linear,
		top 200ms linear,
		bottom 200ms linear;
	-ms-transition:
		background 200ms linear,
		top 200ms linear,
		bottom 200ms linear;
	-o-transition:
		background 200ms linear,
		top 200ms linear,
		bottom 200ms linear;
	transition:
		background 200ms linear,
		top 200ms linear,
		bottom 200ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
	background-color: #ffffff;
	top: 0;
	bottom: 0;
}

[id^="search_input"]::-ms-input-placeholder {
	color: #252525 !important;
}

[id^="search_input"]::-webkit-input-placeholder {
	color: #252525 !important;
}

[id^="search_input"]::-moz-placeholder {
	opacity: 1;
}

[id^="search_input"]:-moz-placeholder {
	opacity: 1;
}

/* ------------------------------------------------ topbar2 ----------------------------------------------- */

.topbar2 {
	padding: 5px 0;
	position: relative;
	z-index: 3;
}

/* ------------------------------------------- navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #c1182e;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #c1182e;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 42px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu-sticky-wrapper {
		height: 0 !important;
	}

	#menu {
		background: rgba(193, 24, 46, 0.9);
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 65;
	}

	.is-sticky #menu {
		width: 100% !important;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	nav.horizontally li[class*="toplevel"] > ul {
		position: absolute;
		top: 100%;
		left: 0 !important;
		right: 0;
		z-index: 1000;
		margin: 0;
		padding: 10px 25px;
		padding-top: 20px;
		padding-bottom: 20px;
		max-height: 60vh;
		overflow: visible;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally li[class*="toplevel"] > ul::after {
		content: "";
		display: block;
		position: absolute;
		width: 100vw;
		z-index: -1;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		left: 50%;
		top: 0;
		bottom: 0;
		background: rgba(29, 29, 29, 0.8);
		-webkit-box-shadow: 0 8px 8px 0 rgba(84, 73, 73, 0.1);
		box-shadow: 0 8px 8px 0 rgba(84, 73, 73, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding: 0;
		height: auto;
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: block;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: 100%;
		z-index: 1003;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:focus-within > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: 100%;
	}

	.nav li[class*="toplevel"].open > .dropdown-menu {
		pointer-events: none !important;
		opacity: 1 !important;
	}

	.dropdown-menu {
		display: block;
	}

	#mCSB_1_scrollbar_vertical {
		left: 50%;
		margin-left: calc(962px / 2);
	}
}

@media (min-width: 1200px) {
	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		max-width: 1200px;
		padding-top: 25px;
		padding-bottom: 45px;
	}

	#mCSB_1_scrollbar_vertical {
		margin-left: calc(1170px / 2);
	}
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
	display: none;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"] > a {
	color: #ffffff;
	font-weight: 700;
	text-align: left;
	padding: 10px 35px 15px 15px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > a {
		padding: 28px 8px;
		text-align: center;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover > a,
.navbar-default li[class*="toplevel"] > a:hover,
.navbar-default li[class*="toplevel"] > a:focus,
.navbar-default li[class*="toplevel"].open > a,
.navbar-default li[class*="toplevel"].open > a:hover,
.navbar-default li[class*="toplevel"].open > a:focus,
.navbar-default li[class*="toplevel"][class$="_over"] > a,
.navbar-default li[class*="toplevel"][class$="_over"] > a:hover,
.navbar-default li[class*="toplevel"][class$="_over"] > a:focus {
	color: #ffffff;
	text-decoration: underline;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu,
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		padding: 10px;
		background: rgba(29, 29, 29, 1);
	}

	.dropdown-toggle-button-wrapper {
		top: 8px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		display: block;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"] > a {
	color: #b9b9b9;
	text-align: left;
	padding: 8px 35px 8px 20px;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default li[class*="thirdlevel"] > a {
	color: #b9b9b9;
	text-align: left;
	padding: 8px 35px 8px 30px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default li[class*="secondlevel"] > a {
	font-weight: 800;
}

.navbar-default li[class*="thirdlevel"] > a {
	font-weight: 400;
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"] > a {
		padding: 15px 35px 15px 20px;
	}

	.navbar-default li[class*="thirdlevel"] > a {
		padding: 8px 35px 8px 60px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"] > a::before {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		height: 4px;
		width: 100%;
		background: rgba(240, 240, 240, 0.4);
	}

	.navbar-default li[class*="secondlevel"] > a::after {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		height: 4px;
		width: 0;
		background: #ffffff;
		transition: all 300ms;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover > a,
.navbar-nav li[class*="secondlevel"] > a:hover,
.navbar-nav li[class*="secondlevel"] > a:focus,
.navbar-nav li[class*="secondlevel"].open > a,
.navbar-nav li[class*="secondlevel"].open > a:hover,
.navbar-nav li[class*="secondlevel"].open > a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a {
	color: #ffffff;
}

@media (min-width: 992px) {
	.navbar-nav li[class*="secondlevel"]:hover > a::after,
	.navbar-nav li[class*="secondlevel"] > a:hover::after,
	.navbar-nav li[class*="secondlevel"] > a:focus::after,
	.navbar-nav li[class*="secondlevel"].open > a::after,
	.navbar-nav li[class*="secondlevel"].open > a:hover::after,
	.navbar-nav li[class*="secondlevel"].open > a:focus::after,
	.navbar-nav li[class*="secondlevel"][class$="_over"] > a::after {
		width: 20%;
	}
}

.navbar-nav li[class*="secondlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:focus,
.navbar-nav li[class*="thirdlevel"] > a:hover,
.navbar-nav li[class*="thirdlevel"] > a:focus,
.navbar-nav li[class*="thirdlevel"].open > a,
.navbar-nav li[class*="thirdlevel"].open > a:hover,
.navbar-nav li[class*="thirdlevel"].open > a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:focus {
	color: #ffffff;
}

/* ----------------------------------------------- banner ----------------------------------------------- */
@media (min-width: 1320px) {
	header::after {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		right: -60px;
		width: 184px;
		height: 470px;
		background: url(../img/deko-header-rechts.png) no-repeat;
		z-index: 6;
	}
}

#slider {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		max-height: 450px;
	}

	body.index #slider {
		max-height: 700px;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	#headerpic {
		background-color: #000000;
	}

	.theme-nivo .nivo-controlNav .slick-dots li {
		color: #fff;
	}
}

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background:
		url("../img/overlay-banner.png") bottom -2px center no-repeat,
		linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
}

@media (min-width: 768px) {
	#headerpic .nivo-controlNav {
		pointer-events: none;
	}

	#headerpic .nivo-controlNav a {
		pointer-events: auto;
	}
}

@media (min-width: 1200px) {
	#headerpic .nivo-controlNav {
		bottom: 90px;
	}
}

/* ----------------------------------------------- slogan ----------------------------------------------- */

#headerpic .slider-wrapper {
	position: relative;
}

#slogan {
	font-weight: 400;
	pointer-events: auto;
	color: #444444;
	line-height: 1.2;
	font-size: clamp(1rem, 3vw, 1.5625rem);
}

@media (max-width: 767px) {
	#slogan {
		border-bottom: 1px solid #e0e0e0;
		margin-left: -15px;
		margin-right: -15px;
		padding: 20px 15px;
	}
}

@media (min-width: 768px) {
	#bannerOverlay {
		position: absolute;
		right: 0;
		bottom: 50px;
		left: 0;
		z-index: 9;
		pointer-events: none;
	}

	#slogan {
		color: #ffffff;
		text-shadow: 0 0px 4px rgba(0, 0, 0, 0.4);
	}
}

@media (min-width: 1200px) {
	#bannerOverlay {
		bottom: 130px;
	}
}

#slogan .headline {
	line-height: 1.1;
	font-size: clamp(24px, 4vw, 2.8125rem);
	color: #c1182e;
	font-weight: 800;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	#slogan .headline {
		color: #fff;
	}
}

/* ------------------------------------------------ quicklinks ----------------------------------------------- */

.quicklinks {
	background-color: #c1182e;
	color: #ffffff;
	padding: 15px 25px;
	min-height: 82px;
	line-height: 1.4;
	font-size: clamp(1.125rem, 3vw, 1.25rem);
	font-weight: 700;
	display: flex;
	align-content: center;
	align-items: center;
	margin: 0 auto;
	hyphens: auto;
}

.quicklinks p {
	display: inline-block;
}

@media (max-width: 991px) {
	.quicklinks p {
		padding: 2px 8px;
	}
}

.quicklinks a {
	background-color: #c1182e;
	color: #ffffff;
	position: relative;
}

.quicklinks a:hover,
.quicklinks a:focus {
	color: #ffffff;
	text-decoration: underline;
}

@media (min-width: 1200px) {
	.quicklinks {
		position: relative;
		margin-top: -90px;
		z-index: 55;
	}
}

@media (min-width: 992px) {
	.quicklinks .template-page > .row > * {
		display: flex;
		align-content: center;
		justify-content: space-between;
		align-items: center;
	}
}

/* ------------------------------------------------ 2tab ----------------------------------------------- */

#tabs {
	padding: 10px 0 10px 0;
}

@media (min-width: 1200px) {
	#tabs {
		position: relative;
		margin-top: -100px;
		z-index: 55;
	}
}

#tabs > .row {
	row-gap: 30px;
}

#tabs .tab,
#tabs .tab .template-page,
#tabs .tab .template-page > .row {
	height: 100%;
}

#tabs .tab p {
	height: 100%;
}

#tabs .tab a {
	background-color: #c1182e;
	color: #fff;
	font-weight: 800;
	line-height: 1.4;
	min-height: 100%;
	padding: 25px 34px;
	position: relative;
	min-height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 250px;
	margin: 0 auto;
	hyphens: auto;
	margin-bottom: 30px;
	font-size: 1.25rem;
	height: 100%;
}

@media (max-width: 991px) {
	#tabs > .row > div:last-child {
		margin-top: 30px;
	}

	#tabs {
		padding: 30px 0;
	}
}

@media (max-width: 576px) {
	#tabs > .row > div + div {
		margin-top: 30px;
	}
}

#tabs .tab a::before {
	border: 4px solid #cd4658;
	content: "";
	pointer-events: none;
	position: absolute;
	inset: 6px;
}

#tabs .tab a::after {
	-moz-transition:
		top 300ms linear,
		right 300ms linear,
		bottom 300ms linear,
		left 300ms linear,
		opacity 300ms linear;
	-ms-transition:
		top 300ms linear,
		right 300ms linear,
		bottom 300ms linear,
		left 300ms linear,
		opacity 300ms linear;
	-o-transition:
		top 300ms linear,
		right 300ms linear,
		bottom 300ms linear,
		left 300ms linear,
		opacity 300ms linear;
	-webkit-transition:
		top 300ms linear,
		right 300ms linear,
		bottom 300ms linear,
		left 300ms linear,
		opacity 300ms linear;
	transition:
		top 300ms linear,
		right 300ms linear,
		bottom 300ms linear,
		left 300ms linear,
		opacity 300ms linear;
	border: 4px solid #fff;
	bottom: -10px;
	content: "";
	left: -10px;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	right: -10px;
	top: -10px;
	z-index: 1;
}

#tabs .tab a:hover::after,
#tabs .tab a:focus::after {
	inset: 6px;
	opacity: 1;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	#content {
		padding-bottom: 50px;
		padding-top: 50px;
	}
}

@media (max-width: 991px) {
	#contentCol {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}
}

#content form :is(input, textarea):is(:focus-visible, :focus) {
	outline: 5px solid #f1f1f1 !important;
}
/* ------------------------------------------------ tabsLeft ----------------------------------------------- */

#tabsLeft {
	margin-top: 35px;
}

@media (max-width: 991px) {
	#tabsLeft {
		margin-left: auto;
		margin-right: auto;
	}
}

#tabsLeft > * + * {
	margin-top: 25px;
}

#tabsLeft .tab {
	background: #c1182e;
	font-size: 1rem;
	color: #ffffff;
}

#tabsLeft .tab a {
	color: #ffffff !important;
	text-decoration: underline;
}

#tabsLeft .tab .tabHeadline {
	color: #ffffff;
	font-size: 1.5625rem;
	font-weight: 700;
	border-bottom: 2px solid #ffffff;
	padding: 20px 10px 10px 10px;
	margin: 0;
}

#tabsLeft .tab .tabContent {
	padding: 25px 25px 30px 25px;
}

/* ---------------------------------------------- 6nw aktuelles ---------------------------------------------- */

#aktuelles {
	background: #f1f1f1;
	font-size: 1rem;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #252525;
}

@media (min-width: 1600px) {
	#aktuelles {
		position: relative;
	}

	#aktuelles::before {
		content: "";
		display: block;
		position: absolute;
		top: -203px;
		left: -60px;
		height: 470px;
		width: 189px;
		background: url(../img/Schmuckelement-Neuigkeiten-links.png) no-repeat;
		background-size: 10vw;
		pointer-events: none;
	}

	#aktuelles::after {
		content: "";
		display: block;
		position: absolute;
		top: -213px;
		right: -60px;
		height: 470px;
		width: 185px;
		background: url(../img/Schmuckelement-Neuigkeiten-rechts.png) no-repeat;
		background-size: 10vw;
		pointer-events: none;
	}
}

@media (min-width: 992px) {
	#aktuelles {
		padding-top: 95px;
		padding-bottom: 50px;
	}
}

#aktuelles .tabHeadline {
	margin-bottom: 0;
	color: #252525;
	font-weight: 700;
	margin-bottom: 5px;
}

@media (min-width: 992px) {
	#aktuelles .tabHeadline {
		font-size: 2.1875rem;
	}
}

#aktuelles .tabContent {
	font-size: 1rem;
	color: #252525;
}

#aktuelles .tab_link {
	margin-top: 12px;
}

@media (min-width: 768px) {
	#aktuelles .tab_link {
		margin-top: 21px;
	}

	#aktuelles .tab_link_entries {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#aktuelles .tab_link_entries {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	#aktuelles .tab_link_entries + div {
		width: 50% !important;
		text-align: right;
		margin-left: 50%;
		margin-top: -80px;
	}
}

#aktuelles .tab_link_entry {
	border-bottom: none !important;
	text-align: center;
	position: relative;
	background: #ffffff;
	width: 100%;
	font-size: 1rem;
	padding: 165px 20px 20px 20px;
	-webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}

@media (min-width: 768px) and (max-width: 991px) {
	#aktuelles .tab_link_entry {
		width: calc(50% - 15px);
	}

	#aktuelles .tab_link_entry:nth-child(2n + 1) {
		margin-right: 15px;
	}

	#aktuelles .tab_link_entry:nth-child(2n + 2) {
		margin-left: 15px;
	}
}

@media (min-width: 992px) {
	#aktuelles .tab_link_entry {
		width: calc(33.33% - 20px);
	}

	#aktuelles .tab_link_entry:nth-child(3n + 1) {
		margin-right: 15px;
	}

	#aktuelles .tab_link_entry:nth-child(3n + 2) {
		margin-right: 15px;
		margin-left: 15px;
	}

	#aktuelles .tab_link_entry:nth-child(3n + 3) {
		margin-left: 15px;
	}
}

#aktuelles .tab_link_entry + .tab_link_entry {
	margin-top: 30px;
}

@media (min-width: 768px) {
	#aktuelles .tab_link_entry:nth-child(2) {
		margin-top: 0;
	}
}

@media (min-width: 992px) {
	#aktuelles .tab_link_entry:nth-child(3) {
		margin-top: 0;
	}
}

#aktuelles .tab_link_entry::before {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	height: 150px;
	background: #f6f6f6;
	background: url("../img/platzhalterbild-aktuelles.png") center / cover no-repeat;
}

#aktuelles .tab_link_entry .tab_preview_picture {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 150px;
	overflow: hidden;
	background: #ffffff;
}

#aktuelles .tab_preview_picture img {
	position: absolute;
	left: 50%;
	top: 50%;
	object-fit: contain;
	object-position: center;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	max-height: 100%;
	-ms-interpolation-mode: bicubic;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

#aktuelles .tab_date {
	font-size: 0.875rem;
	position: absolute;
	left: 50%;
	top: 134px;
	z-index: 1;
	display: inline-block;
	padding: 4px 10px;
	background: #c1182e;
	color: #ffffff;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	font-weight: 400;
}

#aktuelles .tab_link_title a {
	color: #252525;
	font-weight: 700;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
}

#aktuelles .tab_link_entry > div:nth-last-child(2) {
	color: transparent;
	line-height: 0;
}

#aktuelles .tab_link_entry > div:nth-last-child(2) > a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(to bottom, rgba(37, 37, 37, 0.8), rgba(37, 37, 37, 1) 150px);
	z-index: 1;
	color: #ffffff;
	text-align: center;
	font-size: 0;
	font-weight: 600;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	opacity: 0;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-ms-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}

#aktuelles .tab_link_entry:hover div:nth-last-child(2) > a {
	opacity: 1;
}

#aktuelles .tab_link_entry div:nth-last-child(2) > a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -40px;
	margin-top: -60px;
	display: block;
	background: url("../img/mehr-erfahren.png") center no-repeat;
	width: 80px;
	height: 80px;
}

#aktuelles div:nth-last-child(2) > a::after {
	content: "mehr erfahren";
	margin-top: 100px;
	font-weight: 700;
	font-size: 1.25rem;
}

#aktuelles a:hover,
#aktuelles a:focus {
	text-decoration: none;
}

/* ----------------------------------------- news button ---------------------------------------- */

#aktuelles .tab_link_mehr_main {
	color: transparent;
	font-size: 0;
	text-align: right;
	margin-top: 30px;
}

#aktuelles .tab_link_mehr_main a {
	background: #c1182e;
	font-weight: 700;
	color: #ffffff;
	padding: 10px 20px 10px 20px;
	position: relative;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
}

@media (min-width: 992px) {
	#aktuelles .tab_link_mehr_main a {
		padding: 15px 55px 15px 55px;
	}
}

#aktuelles .tab_link_mehr_main a::after {
	content: " \203A";
}

#aktuelles .tab_link_mehr_main a:hover,
#aktuelles .tab_link_mehr_main a:focus {
	background: #252525;
	color: #ffffff;
}

#welcome {
	padding-top: 70px;
}

/* ----------------------------------------------- partner ----------------------------------------------- */

#partner {
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 1rem;
}

@media (min-width: 768px) {
	#partner {
		padding-top: 60px;
		padding-bottom: 45px;
	}
}

#partner hr {
	margin: 40px 0 20px 0;
	background: #21242a;
	opacity: 0.2;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
	color: #c1182e;
	font-weight: 800;
	line-height: 1.2;
	font-family: "Inter", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: 2rem;
	color: #252525;
}

@media (min-width: 768px) {
	h1,
	.h1,
	.legacy_h1 {
		font-size: 2.5rem;
	}
}

h2,
.h2,
.legacy_h2 {
	font-size: 1.8rem;
}

@media (min-width: 768px) {
	h2,
	.h2,
	.legacy_h2 {
		font-size: 2rem;
	}
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.6rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.3rem;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

footer {
	font-size: 1rem;
	position: relative;
}

@media (min-width: 1600px) {
	footer::before {
		content: "";
		display: block;
		position: absolute;
		bottom: 270px;
		left: -60px;
		height: 470px;
		width: 60px;
		background: url(../img/deko-footer-links-unterseite.png) no-repeat;
		pointer-events: none;
		z-index: -1;
	}

	.index footer::before {
		content: "";
		display: block;
		position: absolute;
		bottom: 99px;
		left: -60px;
		height: 467px;
		width: 190px;
		background: url(../img/deko-footer-links.png) no-repeat;
		background-size: 10vw;
		pointer-events: none;
		z-index: 1;
	}

	#footer {
		position: relative;
	}

	.index #footer::after {
		content: "";
		display: block;
		position: absolute;
		top: -345px;
		right: -60px;
		width: 149px;
		height: 470px;
		background: url(../img/deko-footer-rechts.png) no-repeat;
		pointer-events: none;
		z-index: 1;
	}
}

.footerTab {
	font-size: 1.125rem;
}

.footerTab a[href*="mailto"] {
	color: #c1182e;
}

#footer {
	background: #f1f1f1;
	padding-top: 60px;
	padding-bottom: 50px;
	background-position: bottom;
	color: #252525;
}

#footer > .row {
	background-color: #f1f1f1;
}

@media (max-width: 991px) {
	#footer {
		margin-top: 0px;
		padding-top: 50px;
		background:
			url(../img/deko-footer-rechts-mobil.png) bottom right no-repeat,
			#fff;
	}

	.footerTab,
	.iframeMapsTab {
		margin-bottom: 30px;
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	#footer > .row > div:nth-child(2) {
		background: #ffffff;
		margin-bottom: 30px;
		margin-top: 30px;
	}
}

@media (min-width: 576px) {
	#footer > .row > * + *:nth-child(2) {
		margin-top: 0;
	}
}

footer .tab {
	padding-bottom: 45px;
}

@media (min-width: 768px) {
	footer .tab .tabContent a + a {
		margin-left: 30px;
	}
}

footer .tab .tabContent a {
	width: 70px;
	height: 70px;
	vertical-align: middle;
	text-align: center;
	background: #fef9e3;
	border: 2px solid #fff;
	padding: 15px 10px;
	transition: all 300ms;
	display: inline-block;
}

footer .tab .tabContent a:hover {
	display: inline-block;
	background: #fff;
	border: 2px solid #ffbc42;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer .specialHeadline {
	color: #c1182e;
	font-size: clamp(1.375rem, 3vw, 2.1875rem);
	font-weight: 800;
	margin-bottom: 15px;
}

footer .specialHeadline {
	text-transform: uppercase;
}

.footerHeadline {
	color: #252525;
	font-size: 1.5rem;
	font-weight: 800;
	margin-bottom: 15px;
}

footer iframe,
#footer .iframe-wrapper-manual-enabling {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
}

.iframeMapsTab {
	max-height: 246px;
	overflow: hidden;
}

/* --------------------------------------------- footer2 -------------------------------------------- */

#footer2 {
	padding: 15px 0;
	background: #c1182e;
}

@media (max-width: 767px) {
	#footer2 > .row > div + div::before {
		content: "";
		display: block;
		position: absolute;
		top: -15px;
		left: 0;
		right: 0;
		height: 1px;
		width: 100%;
		background: rgba(255, 255, 255, 0.3);
	}

	#footer2 > .row > div + div {
		margin-top: 15px;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	text-align: right;
	font-size: 0.9375rem;
	color: #ffffff;
	line-height: 1.3;
	margin: 0 auto;
	font-weight: 400;
	text-decoration: none;
}

@media (min-width: 768px) {
	#vernetzt {
		margin: 0;
	}
}

#vernetzt span {
	color: #ffffff;
}

#vernetzt b {
	color: #fff;
	font-weight: 700;
}

#vernetzt span span {
	display: block;
}

#vernetzt img {
	margin-left: 18px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
	font-size: 1rem;
}

@media (max-width: 991px) {
	#innerfooter {
		margin-bottom: 15px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

@media (max-width: 575px) {
	#innerfooter li {
		display: block;
		line-height: 2;
	}
}

#innerfooter a {
	color: #ffffff;
	font-size: 0.9375rem;
}

#innerfooter a:hover {
	text-decoration: underline;
	color: #ffffff;
}

@media (min-width: 576px) {
	#innerfooter li + li::before {
		content: "•";
		margin: 0 15px;
		color: #ffffff;
	}
}

@media (min-width: 1200px) {
	#innerfooter li + li::before {
		margin: 0 25px;
	}
}

/* ----------------------------------------------- scroll top ----------------------------------------------- */

#scrollTop {
	color: #ffffff;
	display: block !important;
	align-content: center;
	align-items: center;
	font-size: 0;
	opacity: 1 !important;
}

@media (min-width: 992px) {
	#scrollTop {
		position: fixed;
		bottom: 165px;
		right: 38px;
		z-index: 55;
	}
}

#scrollTop span {
	font-size: 0;
	background-color: #c1182e;
	width: 50px;
	height: 50px;
	display: inline-block;
	position: relative;
	margin: 0 auto;
	margin-left: 22px;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
	border-radius: 50%;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

#scrollTop span::after,
#scrollTop span::before {
	content: "";
	position: absolute;
	border-radius: 1px;
}

#scrollTop span::after {
	left: 20px;
	width: 8px;
	height: 8px;
	top: 5px;
	margin-top: 10px;
	display: inline-block;
	border-right: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#scrollTop span::before {
	left: 50%;
	width: 2px;
	height: 20px;
	top: 50%;
	background-color: #ffffff;
	margin-left: -1px;
	margin-top: -10px;
}

#scrollTop span:hover {
	background-color: #1d1d1b;
}

/* --------------------------------------------- contrast -------------------------------------------- */
.contrast_light_font body,
.contrast_dark_font body {
	filter: none;
	background: none;
}

.contrast_dark_font #scrollTop span::after {
	border-right: 2px solid #000;
	border-top: 2px solid #000;
}

.contrast_dark_font #scrollTop span::before {
	background-color: #000;
}

.contrast_dark #logo img {
	background: #fff;
}

.contrast_dark_font #search_input {
	color: #000000 !important;
}

.contrast_light_font form[id^="search"] {
	background: #000;
}

.darkMode input[type="submit"] {
	background-color: #fff;
}

.contrast_dark_font #vernetzt img {
	background-color: #000000;
}

.contrast_dark_font .searchbar,
.contrast_dark_font #bannerOverlay {
	background-color: #ffffff !important;
}

#burgerButton .contrast_light {
	background: #000 !important;
	color: #fff !important;
}

.contrast_dark_font #burgerButton[aria-expanded="true"]::after {
	background: #000 !important;
}

.contrast_dark_font #burgerButton::before {
	color: #000 !important;
}

.contrast_light_font #burgerButton[aria-expanded="true"] #burgerButtonInner,
.contrast_light_font #burgerButtonInner2,
.contrast_light_font #burgerButton::after {
	background: #fff !important;
}

nav.horizontally li[class*="toplevel"] > ul .contrast_light_font > li:first-child,
nav.horizontally li[class*="toplevel"] > ul .contrast_light_font > li:last-child,
nav.horizontally li[class*="toplevel"] > ul .contrast_dark_font > li:first-child,
nav.horizontally li[class*="toplevel"] > ul .contrast_dark_font > li:last-child {
	display: none !important;
}
